._68000devpac .de1, ._68000devpac .de2 {-moz-user-select: text;-khtml-user-select: text;-webkit-user-select: text;-ms-user-select: text;user-select: text;
margin:0; padding: 0 8px; background:none; vertical-align:top;color:#000;border-left: 1px solid #ddd; margin: 0 0 0 -7px; position: relative; background: #ffffff;}
._68000devpac  {color:#ACACAC;}
._68000devpac .imp {font-weight: bold; color: red;}
._68000devpac li, ._68000devpac .li1 {-moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;
}
._68000devpac .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
._68000devpac .kw1 {color: #f08; font-weight:bold;}
._68000devpac .kw2 {color: #00f; font-weight:bold;}
._68000devpac .kw3 {color: #00f; font-weight:bold;}
._68000devpac .kw4 {color: #080; font-weight:bold;}
._68000devpac .co1 {color: #999; font-style: italic;}
._68000devpac .es0 {color: #009; font-weight: bold;}
._68000devpac .br0 {color: #000;}
._68000devpac .sy0 {color: #080;}
._68000devpac .st0 {color: #080;}
._68000devpac .nu0 {color: #f00;}
._68000devpac .nu5 {color: #f00;}
._68000devpac .nu10 {color: #f00;}
._68000devpac .nu13 {color: #f00;}
._68000devpac .re0 {color: #933;}
._68000devpac .ln-xtra, ._68000devpac li.ln-xtra, ._68000devpac div.ln-xtra {background:#FFFF88;}
._68000devpac span.xtra { display:block; }
